@import '~sass/variables';
.all-category ul {
    padding: 0;
    line-height: 2;
    font-size: 14px;
}
.all-category h6 {
    font-size: 14px;
    cursor: default;
}
.all-category h5 {
    font-size: 16px;
    //color: #00baff;
    cursor: default;
}

.all-category li:hover {
    color: #00baff;
    cursor: pointer;
    text-decoration: underline;
}
.all-category h6:hover {
    color: #00baff;
    cursor: pointer;
}
.all-category-wrap {
    h5{
        color: $font-white;
    }
    h6{
        color: $font-silver;
    }
    ul li {
        list-style-type: none;
        color: #9c8080;
      }      
}

